body {
  background-color: #f0f8ff;
  font-family: "Montserrat", sans-serif;
  font-size: 30px;
}

.container {
  margin: 0 auto;
}

@media screen and (min-width: 1024px) {
  .container {
    width: 1024px;
  }
}

.form {
  margin: 0 auto;
  padding-top: 30px;
  width: 100%;
}

.form form {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  padding: 10px;
  width: 100%;
}

.form form input {
  -webkit-appearance: none;
  border: 1px solid black;
  font-size: 20px;
  margin: 20px 0;
  padding: 10px;
}

.form form .actions {
  margin: 0 auto;
}

.form form button,
.form form .button,
.form form input[type=submit] {
  margin: 0 auto;
  width: auto;
}

button,
input[type=submit],
.button {
  background-color: #007dc1;
  border-radius: 25px;
  border: 1px solid #124d77;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  padding: 12px 24px;
  text-decoration: none;
}

button:hover,
input[type=submit]:hover,
.button:hover {
  background-color: #0061a7;
}

button:active,
input[type=submit]:active,
.button:active {
  position: relative;
  top: 1px;
}

ul li {
  font-size: 24px;
  margin-bottom: 10px;
}

.link {
  color: #007dc1;
  font-weight: bold;
  text-decoration: none;
}

.link:hover {
  color: #0061a7;
}

.link:active {
  position: relative;
  top: 1px;
}

